body, p, a {
    font-family: 'BPG Algeti' !important;
    font-size: 1.5rem !important;
    font-weight: 400 !important;
    font-optical-sizing: auto;
    font-variation-settings: "wdth" 100;
}

.sf-menu li a,
h1, h2, h3, h4, h5, h6 {
    font-family: 'BPG Mrgvlovani Caps 2010' !important;
    font-weight: 600;
    font-optical-sizing: auto;
    font-variation-settings: "wdth" 100;
    padding: 0;
    margin: 0;
}

.sf-menu li a{
    color: #1c2931 !important;
    letter-spacing: normal !important;
}

.txt4{
    font-family: 'BPG Mrgvlovani Caps 2010' !important;
    font-size: 2rem !important;
    font-weight: 600;
    letter-spacing: normal !important;

}
.txt4 span{
    font-size: 1.5rem !important;
    font-weight: 400;
    letter-spacing: normal !important;
    padding: 1.5rem 1.5rem 1rem 1.5rem !important;
}

.upge{
    font-family: 'BPG Mrgvlovani Caps 2010' !important;
}
.fs-01{ font-size: 3.5rem !important; line-height: 5rem!important; }